<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Первый проект</title>
  <link rel="stylesheet" href="style.css" type="text/css">
</head>

<body>
  <section class="first-block">
    <header>
      <nav>
        <a href class="Home"="#Home">Home</a>
        <a href class="About me"="#About me">About me</a>
        <a href class="Skills"="#Skills">Skills</a>
        <a href class="Portfalio"="#Portfolio">Portfalio</a>
        <a href class="Contacts"="#Contacts">Contacts</a>
      </nav>
    </header>
    <div class="title">
      <h1>
        Denis Krychinskiy
      </h1>
      <p>24years old, Tomsk</p>
      <div width="124"></div>
    </div>
    <picture>
      <img class="Photo1" src="img/denis.png" alt="Sorry, Bro">
    </picture>
  </section>
  <section id="#About me" class="two-block">
    <h2>
      About me
    </h2>
    <p>I'm Denis - UX/UI designer from Tomsk.</p>
    <p>I'm interested in design and everything connected with it.</p>
    <p>I'm studying at courses " Web and mobile design itterfaces" in IT-Academy. Ready to implement excellent
      prijects with wonderful people.</p>
  </section>
  <section class="third-block">
    <h2>Skills</h2>
    <p>I work in such programs as</p>
    <div class="img">
      <div><img src="img/ps-2.jpg" alt="Sorry, Bro"></div>
      <div><img src="img/ai-2.jpg" alt="Sorry, Bro"></div>
      <div><img src="img/ae-2.jpg" alt="Sorry, Bro"></div>
      <div><img src="img/group1.jpg" alt="Sorry, Bro"></div>
    </div>
  </section>
  <section class="fourth-block">
    <h2>Portfalio</h2>
    <div>
      <div>
        <img class="picture-1" src="img/pictures.png" alt="Sorry, Bro">
      </div>
      <div>
        <a href="https://www.wildberries.ru/" target="_blank">Online fashion store - Homepage
        </a>
      </div>
      <div>
        <img class="picture-2" src="img/reebok.png" alt="Sorry, Bro">
      </div>
      <div>
        <a href="https://www.reebok.ru/" target="_blank">Reebok Store - Concept
        </a>
      </div>
      <div>
        <img class="picture-3" src="img/camera.png" alt="Sorry, Bro">
      </div>
      <div>
        <a href="https://braun-russia.ru/?roistat=google2_g_109256093937_472717631172_%D0%B1%D1%80%D0%B0%D1%83%D0%BD&roistat_referrer=&roistat_pos=&keyword=%D0%B1%D1%80%D0%B0%D1%83%D0%BD&matchtype=e&utm_source=google&utm_medium=cpc&utm_campaign=braun_tochnoe_sootvetstvie_vse_regiony&gclid=Cj0KCQiAgomBBhDXARIsAFNyUqM9EyiUy-uBIUSEoit6F1q_IqQ9Q80vamb5SKCemZtwjyfMgHxU8l0aApT0EALw_wcB"
          target="_blank">Braun Landing Page - Concept
        </a>
      </div>
    </div>
  </section>
  <footer>
    <div>
      <div>
        <h2>
          Contacts
        </h2>
      </div>
      <div>
        <p class="p1">
          Want to know more or just chat?
          <br>
          You are welcome!
        </p>
      </div>
      <div>
        <a href="tel:+79138741522" target="_blank">
          <button class="button1">
            Send message
          </button>
        </a>
      </div>
      <div class="button2">
        <a href="https://vk.com/id149479149" target="_blank">
          <button>
            Vk
          </button></a>
        <a href="https://www.instagram.com/denis_krychinskiy/?hl=ru" target="_blank">
          <button>
            instagram
          </button></a>
        <a href="mailto:Ds.Krychinskiy@gmail.com" target="blank">
          <button>
            Email
          </button>
        </a>
      </div>
      <div>
        <p class="p2">
          Like me On
          <br>
          Vk, instagram, Email
        </p>
      </div>
    </div>
  </footer>
  <!-- <header>
    <nav>
      <a href class="Home"="#Home">Home</a>
      <a href class="About"="#About me">About me</a>
      <a href class="Skills"="#Skills">Skills</a>
      <a href class="Portfolio"="#Portfolio">Portfalio</a>
      <a href class="Contacts"="#Contacts">Contacts</a>
    </nav>
    <hr>
  </header>
  <main>
    <section>
      <h1 class="Name">
        Denis Illiterate
      </h1>
      <p class="Years">24years old, Tomsk</p>
      <picture>
        <img class="Photo1" src="Denis.png" alt="Sorry, Bro">
      </picture>
    </section>
    <section>
      <h2 class="About2" id="About me">About me</h2>
      <p class="Hello">Привет, меня зовут Денис, и сейчас ты находишься на первом созданном мной макете сайта!
        <br> Я только учусь верстать сайты, поэтому, прошу не судить меня строго.
      </p>
    </section>
    <section>
      <h2 class=Skills>Skills</h2>
      <p class="Work">I work in such programs as</p>
      <picture>
        <img class="ps1" src="ps.png" alt="Sorry, Bro">
        <img src="ai.png" alt="Sorry, Bro">
        <img src="ae.png" alt="Sorry, Bro">
        <img src="green.png" alt="Sorry, Bro">
        <img src="orange.png" alt="Sorry, Bro">
        <img src="pink.png" alt="Sorry, Bro">
        <img src="purple.png" alt="Sorry, Bro">
        <img src="blue.png" alt="Sorry, Bro">
        <img src="black.png" alt="Sorry, Bro">
        <img src="black.png" alt="Sorry, Bro">
        <img src="black.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star_1.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star_1.png" alt="Sorry, Bro">
        <img src="Star_1.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star_1.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star.png" alt="Sorry, Bro">
        <img src="Star_1.png" alt="Sorry, Bro">
      </picture>
    </section>
    <section>
      <h2 id="Portfolio">Portfalio</h2>
      <p>Собственно, портфолио у меня нет, ибо только начал. Логично?</p>
      <p>Поэтому просто накидаю сюда фотки разных чужих сайтов</p>
      <picture>
        <img src="Pictures.png" alt="Sorry, Bro">
      </picture>
      <a href="https://www.wildberries.ru/" target="_blank">Online fashion store - Homepage
      </a>
      <picture>
        <img src="reebok.png" alt="Sorry, Bro">
      </picture>
      <a href="https://www.reebok.ru/" target="_blank">Reebok Store - Concept
      </a>
      <picture>
        <img src="Camera.png" alt="Sorry, Bro">
      </picture>
      <a href="https://braun-russia.ru/?roistat=google2_g_109256093937_472717631172_%D0%B1%D1%80%D0%B0%D1%83%D0%BD&roistat_referrer=&roistat_pos=&keyword=%D0%B1%D1%80%D0%B0%D1%83%D0%BD&matchtype=e&utm_source=google&utm_medium=cpc&utm_campaign=braun_tochnoe_sootvetstvie_vse_regiony&gclid=Cj0KCQiAgomBBhDXARIsAFNyUqM9EyiUy-uBIUSEoit6F1q_IqQ9Q80vamb5SKCemZtwjyfMgHxU8l0aApT0EALw_wcB"
        target="_blank">Braun Landing Page - Concept
      </a>
    </section>
  </main>
  <footer>
    <h2 id="Contacts">Contacts</h2>
    <a href="mailto:Ds.Krychinskiy@gmail.com" target="blank"><button>Email</button></a>
    <a href="https://vk.com/id149479149" target="_blank"><button>Vkontact</button></a>
    <a href="https://www.instagram.com/denis_krychinskiy/?hl=ru" target="_blank"><button>instagram</button></a>
    <a href="tel:+79138741522" target="_blank"><button>Telephone</button></a> -->
  <!-- </footer> -->
  <script src="script.js"></script>
</body>

</html>